file.reference.eval-4-public_html=public_html
file.reference.eval-4-test=test
files.encoding=UTF-8
site.root.folder=${file.reference.eval-4-public_html}
start.file=index.html
test.folder=${file.reference.eval-4-test}
web.context.root=/eval-4
